Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454549 - Gatekeeper incorrectly closes cases with Resolution = Closed by Client
Summary: Gatekeeper incorrectly closes cases with Resolution = Closed by Client
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:50 UTC by Mike Amburn
Modified: 2009-02-09 21:03 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:50:24 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:50:48 UTC
If you look at a case that is closed by GK from Pending Closure to Closed, the resolution is set to Closed by Client, which is not correct. This process uses closeCase in casemanagementbean.java. > ticket.setRid(Integer.valueOf(10)); We need to make a new method for GK.

----
Data relocated from Jira (JBNET-2261)

Comment 1 Nathan Lugert 2009-02-09 21:03:34 UTC
Changed Resolution from Closed by Client to Auto Closed.


Note You need to log in before you can comment on or make changes to this bug.